Import von Buring Board 4.0 mit MySQL auf die neuste Suite mit MariaDB

  • kons

    Changed the title of the thread from “Import von Buring Board 4.0 mit MySQL auf Suite 5.2 mit MariaDB” to “Import von Buring Board 4.0 mit MySQL auf die neuste Suite mit MariaDB”.
  • Hallo Alexander, danke für die schnelle Rückantwort.
    In dem Fall muss wahrscheinlich diese PHP-Erweiterung: pdo_mysql dann nicht zwingend auf dem Server installiert sein?

    • Official Post

    Doch, es handelt sich dabei um die PHP-Extension zur Kommunikation mit MySQL/MariaDB.


    Je nach Control Panel gilt aber:

    1. Falls nd_pdo_mysql verfügbar ist, dann diese Extension verwenden.
    2. Ansonsten pdo_mysql.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!